/* Created 1-27-26 */

.dataTables_wrapper .dataTables_paginate .paginate_button.current {  
    border-radius: 0px; 
    background: #E9ECEF!important; 
    border: 1px solid #DEE2E6; 
}  

.dataTables_wrapper .dataTables_paginate .paginate_button:hover { 
    background: #E9ECEF !important; 
    border: 1px solid #E9ECEF; 
}  

.dataTables_wrapper .dataTables_paginate .paginate_button { 
    padding: 0.5em 1em; 
    font-size: .85em; 
}  

.dataTables_length { 
    padding-bottom: 20px; 
    font-size: 12pt; 
}

.dataTables_length {
    display: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: #003057 !important;
}